{% extends "post.html" %}

{% set title = 'Drabble č. 1 (18. kolo)' %}

{% block content %}

<h2>Drabble č. 1</h2>

<p>Navigace v Albatrosu ukazovala ještě 20 kilometrů od místa dopadu, ale už teď byl vidět kouř stoupající do výšky minimálně stovek metrů. Loď dopadla na vyvýšeninu, kterou jsme nazvali Zelený pahorek. Jeho nejvyšší bod se tyčil nějakých sto metrů nad okolní krajinu a původně byl plný krásných prastarých stromů.</p>
<p>Když jsem se přiblížil více, mohl jsem už vlastníma očima vidět strašné následky havárie pro okolí. Žádný strom v okruhu několika desítek metrů nepřežil a jejich mohutné kmeny byly rozmetané po okolí. Místy ještě z černého kouře probleskovaly plameny.</p>
<p>Uprostřed toho černého kruhu se blyštil objekt, nepodobný žádné pozemské lodi. Než jsem se rozhodl přistát, místo jsem obkroužil ze vzduchu, abych si udělal lepší obrázek. Tvar lodi byl podlouhlý válcovitý nebo doutníkový, přičemž konec, který jsem považoval za příď, byl opatřený jakýmisi kormidly a připomínal hlavu žraloka kladivouna. Druhý konec pro změnu vypadal jako sevřená chapadla sépie. Loď nebyla velká, na délku měla nějakých třicet metrů, v nejširším místě pak asi pět metrů.</p>
<p>Ze vzduchu už jsem nic dalšího důležitého nespatřil, rozhodl jsem se proto přistát. Vysunul jsem podvozek a začal klesat. Turbíny albatrosu zapředly a za chvíli jsem již bezpečně dosedl. Pro jistotu jsem použil hasicí systém svého vznášedla k potlačení jednoho menšího ohně, který ještě stravoval dřevo blízko mne. Ze zádi mého vznášedla se vysunula gumová hadice a z její hubice se vyřinul proud chladného plynu.</p>
<p>Když plameny zmizely, nasadil jsem si dýchací přístroj, pro každý případ zkontroloval pistoli u boku, opustil jsem kabinu a blížil se k lodi. Vzdor tomu, že její povrch byl zjevně ještě rozehřátý od tření o atmosféru, neviděl jsem na něm žádné znatelné poškození. To dávalo jistou naději, že se loď nemusela nutně proměnit v hrob pro svou posádku a ta dokázala přežít. Ale také jsem zatím nepostřehl nic, co by naznačovalo vstup, ba ani výstup pro přístroje a senzory. Pomalu jsem loď obcházel. Trup se už zdál dostatečně chladný, aby mne rukavice mé kombinézy ochránily před popálením, takže jsem se po chvíli odhodlal dotknout kovu. Byl překvapivě chladný. Loď musela mít nějaký velmi účinný systém odvodu tepla. Odhodlal jsem se na něj sáhnout bez rukavice. Na omak připomínal titan. Jak jsem se blížil k místu, které připomínalo vřeteno spojených chapadel, něco jako by se s lodí stalo. Jako by trupem projel nějaký impuls nebo co a mně se náhle vybavila vzpomínka na jednu havárii. Ne až tak dávnou, ale hluboko pohřbenou. Zamotala se mi hlava a udělalo se mi špatně. Ne, tohle jsem nechtěl vidět! Proč?</p>
<p>Mezitím, co jsem bojoval se svou vzpomínkou a představivostí, se ta „chapadla“ nebo okvětní plátky začala rozevírat a odhalovat útroby. Bylo to jako hlavonožec odhalující ústa. Ovládl jsem se a podíval se dovnitř. Za těmi chapadly bylo něco jako turniketové dveře, které se začaly otáčet. Opatrně jsem se postavil před ně s rukou na pouzdru s pistolí. Začal jsem znovu cítit něco nepříjemného, ale důvěrně známého.</p>

{% endblock %}
